/************** General **************/
.nw-col1
{
	float: left;
	margin-right: 9px;
	width: 94px;
}

.nw-loading
{
	background-image:url('../images/loading.gif');
	background-repeat: no-repeat;
	padding-left: 30px;
	margin: 5px 0;
	height: 22px;
}

.nw-header
{
	font-size: 100%;
	height: 28px;
	line-height: 28px;
}

.error
{
	color: red;
}

.nw-clear
{
	clear: both;
}

.datepicker th, 
.timepicker td
{
    background-color: #FFF;
    border: 0;
    color: #000;	
}

.accordion-toggle > a:hover
{
	background-color: #FFF !important;
}

.nw-radio-input
{
	height: 30px;
}

.nw-radio-input label,
.nw-radio-input input
{
	float: left;
	margin-right: 4px;
}

.nw-value-label
{
	font-weight: bold;
}

.nw-no-value-label
{
   	color: #AAA;
    font-size: 12px;	
}

.nw-nav-tabs
{
	margin-bottom: 10px;
}

.nw-tab-content
{
	padding-left: 5px;
}

.add-on.nw-add-on
{
	background-color:#FFF;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset
}

.input-append input + .nw-add-on
{
    border-left:none;
}

.input-append input
{
    border-right: none;
    width: 150px;
}

.nw-form-container select
{
	width: 205px;
}

.nw-form-container .extraShortInput
{
	width: 40px;
} 

.nw-form-container
{
	clear: both;
}

.zipcodeUS
{
	width: 110px;	
}

.nw-form-container .configSection
{
	padding-top: 15px;
}

/*********** widget stations **********/
.nw-weather-stations
{
	max-width: 430px;
}

.nw-weather-stations .nw-loading
{
	float: right;
	margin: 0;
}

.nw-weather-stations .nw-still-image
{
	width: 100%;
	background-color: black;
}

.nw-camera-data
{
	font-size: 11px;
}

.nw-camera-data span
{
	background-color: #e8e8e8;
	padding: 2px;
	display: block;
	border: 2px solid #dfdfdf;
	white-space: nowrap;
	margin-bottom: 5px;
	height: 15px;
	font-size:10px;
}

.nw-camera-data .arrow-image
{
	width: 9px;
	height: 12px;
}

.widget-video nw-loading
{
    background-color: #DDDDDD;
    border: 5px solid #DDDDDD;
    border-radius: 10px;
    opacity: 0.9;
    padding-right: 10px;
    padding-top: 3px;
    position: relative;
    top: 50px;
}

.nw-animate-container label
{
	display: inline;
}

.nw-animate-container
{	
	margin-bottom: 8px;
}

@media only screen and (min-width: 430px) {
	.nw-video
	{
		width: 100%;
		max-height: 360px;
		min-height: 203px;
		background-color: #000;
	}
	
	.main-content .nw-video
	{
		height: 323px;
	}	
}

@media only screen and (max-width: 430px) {
	.nw-video
	{	
		width: 100%;
		max-height: 360px;
		background-color: #000;		
	}
}


.video-controls label,
.video-controls select
{
	font-size: 11px;
}

.video-controls label
{
	margin-bottom: 4px;
	 line-height: 16px;
}

.video-controls select
{
	height: 25px;
	width: 100px;
}

/*********** closing alert **********/
#nwClosureTypes
{
	width: 350px;
}

.nw-closures-alert-inner
{
	background-color: #b10000;
	padding: 15px;	
}

.nw-closures-alert-inner a
{
	font-weight: bold;
	color: white;
}

/*********** election summary **********/
.nw-election-summary .nw-loading {
	margin-top: 29px;
	float: right;
}

.nw-election-summary select
{
	width: 290px;
}

.nw-election-summary label
{
	display: block;
}

.nw-election-summary .election-areas,
.nw-election-summary .election-offices
{
	float: left;
	margin-right: 15px;
	margin-top: 10px;
}

.nw-election-areas {
	display:inline;
	float:left;
	margin-right:20px;
	padding-bottom:15px;
	}

.nw-election-offices {
	display:inline;
	float:left;
	padding-bottom:15px;
	}

.nw-elections-results-table {
	border: solid 1px gray;
	width: 640px;
	margin-bottom: 10px;
	margin-top: 0px;
	border-collapse:collapse;
	}
.nw-elections-results-table td {
	padding: 3px;	
	}
.nw-elections-results-office {
	font-weight: bold;
	font-size: 13px;
	margin-right: 10px;
	}
.nw-elections-results-seat {
	background-color: #eaeaea;
	}
.nw-elections-results-precincts {
	background-color: #eaeaea;
	}
.nw-elections-office-link, .elections-office-link:visited {
	color: #1e3791;
	text-decoration: underline;
	margin: 2px;
	font-size: 14px;
	white-space: nowrap;
	}
	
.nw-elections-candidate-name {
	width:220px;
	}
	
.elections-candidate-party {
	width:30px;
	}
	
.nw-elections-candidate-vote-total {
	width:100px;
	text-align:right;
	}
	
.nw-elections-candidate-vote-percentage {
	width:100px;
	text-align:right;
	margin-right:10px;
	}

.nw-elections-reporting-unit-name {
	font-weight:bold;
	font-size:20px;
}

.nw-elections-results-hot-races
{
    background-color: #B1D1FB;
}

.nw-electionsResults-featured-races
{
    background-color: #BABABA;
}

/*********** weather alerts **********/
.nw-weather-alert
{
    background-color: #bc3131;
    background-image: linear-gradient(to bottom, #bc3131 0%, #781c1c 100%);
    border-bottom: 1px solid #650000;
    border-top: 1px solid #f8a2a2;
    color: #fff;
    font-size: 11px;
    padding: 0 10px;
	white-space: nowrap;
}
.nw-weather-alert marquee
{
    border-top: 1px solid #bf3f3f;
    color: #fefefe;
    padding-bottom: 6px;
	width: 100% !important;
}

.nw-widget {
    color: #4e4d4d;
    font-size: 12px;
    margin-bottom: 22px;
    position: relative;
}

.nw-weather-alert-title, .nw-weather-alert-ticker {
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 3px;
}

.nw-weather-alert-title strong {
    float: left;
    font-family: "twcround",Arial,Helvetica,sans-serif;
    font-weight: 400;
    text-shadow: 1px 1px 1px rgba(77, 0, 0, 0.78);
    text-transform: uppercase;
}
/*********** closures list ***********/
.nw-closures-list
{
	margin: 10px 0;
}

.nw-organization-type .nw-loading
{
	float: right;
}

.nw-organization-type
{
	margin-top: 5px;
	height: 29px;
	line-height: 29px;
}

.nw-closures-instructions
{
	margin: 10px 0;
	display: block;
}

.organizationTypeSection
{
	display: inline;
	margin: 10px 10px 5px 0;
}

/*********** closures registration ***********/
.nw-form-container .note
{
	margin: 0;
}

/************* login ****************/
.nw-login
{
	max-width: 500px;
}

.nw-rememberme-container label
{
	display: inline;	
}

.nw-rememberme-container input
{
	margin: 0 4px 0 0;
}

.loginTableTopRow td
{
	max-width: 230px;
	padding: 10px;
}

.loginTableBottomRow 
{
	padding: 5px;
}

.loginTableBottomRow a
{
	font-size: 12px;
}

.loginTableBottomRow button
{
	margin-right: 5px;
}

.forgotPasswordTitle
{
	display: block;
    margin: 10px 0;
}

#nwForgotPasswordDialog
{
	width: 290px;
}

.loginTableTopRow .btn
{
	white-space: nowrap;
}

.nw-weather-watcher-register-box
{
	font-size: 12px
}

/************ Login Status ************/
.nw-login-status
{
	float: right;
}

/********** Organization Manager ******/
.nw-manager-tabbed
{
	clear: both;
}

#nwClosureDescriptorsContainer div
{
	float: left;
	width: 300px;
}

#nwClosureDescriptorsContainer label
{
	float: left;
}

#nwClosureDescriptorsContainer input
{
	float: left;
}

.configSectionTitle
{
	border-bottom: 1px solid #bbb;
}

/************* Tabbed *****************/
.nw-tabbed-nav {
  text-transform: uppercase;
  font-family: "twcround", Arial, Helvetica, sans-serif;
  font-weight: 500;
  margin-bottom: 0;
}
.nw-tabbed-nav > li > a {
  padding: 6px 0;
  border-radius: 6px 6px 0 0;
  border-color: rgba(0, 0, 0, .07) rgba(0, 0, 0, .07) transparent;
  background-color: #fbfbfb;
  box-shadow: 0 -15px 8px #e7e7e7 inset;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.nw-tabbed-nav .active a {
  color: #fff;
  background-color: #3675AD;
  border-bottom-width: 0;
  box-shadow: 0 -15px 8px #264E73 inset;
}
.nw-tabbed .nav-tabs > .active > a{
  color: #FFF;
}
.nw-tabbed .nav-tabs > .active > a:hover,
.nw-tabbed .nav-tabs > .active > a:focus{
  background-color: #2D6BB1;
  color: #CCE6FF;
}
.nw-tabbed-nav[data-tab-count="3"] li {
  width: 33%;
  white-space: nowrap;
  text-align: center;
}
.nw-tabbed-nav[data-tab-count="3"] a {
  padding-left: 0;
  padding-right: 0;
}

.nw-tabbed-content {
  background-color: #F9F9F9;
  border: 1px solid #F5F5F5;
  border-top: none;
  -webkit-border-radius: 0 0 8px 8px;
          border-radius: 0 0 8px 8px;
}
	
div.nw-weatherMenu
{
    padding: 0;
    padding: 0 0 3px;
	background-color: #e7e7e7;
}
.nw-weatherMenu ul
{
    list-style: none;
    text-align: center;
    padding: 3px 0 3px 4px;
    line-height: 14px;
    margin: 0px !important;	
}
.nw-weatherMenu li
{
    display: inline;
    padding: 0 5px 0 0;
}
.nw-tabbed-content .widget-weather{
	border:0px !important;
}
.nw-tabbed-content .widget{
	margin-bottom:0px !important;
}
.nw-tabbed-content  #camera{
	margin-bottom:0px !important;
}




.nw-blue-nav {
  text-transform: uppercase;
  font-family: "twcround", Arial, Helvetica, sans-serif;
  font-weight: 500;
  margin-bottom: 0;
}
.nw-blue-nav > li > a {
  padding: 6px 0;
  background-color: #fff;
  margin: 0;
  border-radius: 0;
}
.nw-blue-nav .active a {
  color: #fff;
  background-color: #2d5084;
}
.nw-blue-nav .active > a{
  color: #FFF;
}

.nw-blue-nav {
	background-color: #2d5084;
	border: 0;
  -webkit-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.nw-blue-nav[data-tab-count="3"] li {
  width: 33.3%;
  white-space: nowrap;
  text-align: center;
}
.nw-blue-nav[data-tab-count="3"] a {
  padding-left: 0;
  padding-right: 0;
}

.nw-blue-nav  > .active > a:hover,
.nw-blue-nav  > .active  > a:focus{
  background-color: #2D6BB1;
  color: #CCE6FF;
}
 
.nw-blue-nav >.active > a,
.nw-blue-nav >.active > a:hover,
.nw-blue-nav >.active > a:focus,
.nw-blue-nav > li > a,
.nw-blue-nav > li > a:hover,
.nw-blue-nav > li > a:focus{
  border: 0;
  font-weight: normal;
  font-size: 14px;
  margin: 2px 1px 2px 2px;
}

.nw-blue-tabbed-content{
	background-color: #2d5084;
	border: 0;
	-webkit-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.nw-blue-tabbed-content .widget-weather {
	background-color: transparent;
	color: white;
	background-image: none;
}

.nw-blue-tabbed-content .weather-label{
	border:0;
	border-bottom: 1px solid #FFF;
	font-size: 12px;
	font-weight: normal;
}

.nw-blue-tabbed-content .nw-weatherMenu {
	background-color: transparent;
}

.nw-blue-tabbed-content .nw-weatherMenu a {
	color: #fff;
}

/**************** Ads ******************/
.nw-ad {
    text-align: right;
	color: #fff;
	font-size: 11px;
	
}

.nw-ad .nw-ad-label {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    position: relative;
    padding: 5px;
}

/**************** Watchers Edit ******************/
.nw-watcher-initial-text
{
	margin-bottom: 10px;
	display: block;
}

/**************** Watchers Observations ******************/
.nw-observations-table td,
.nw-observations-table th
{
	font-size:100%
}

#nwObsDetailsModal .fieldGroup
{
	width: 120px;
	margin-bottom: 10px;
	min-height: 55px;
}

@media only screen and (min-width: 768px) {
	.modal-watcher
	{
	    width: 66%; 
	    margin-left:-33%;  
	}
}

@media (max-width: 767px) {
	.modal-watcher 
	{	
		left: 50%;
		right: 50%;
	    width: 80%; 
	    margin-left:-40%;  
	}
}

.nw-table
{
	border-color:#828282;
	border-width:1px;
	border-style:Solid;
	width:100%;
	border-collapse:collapse;
}

@media only screen and (min-width: 601px) {
	.nw-table tr
	{
		height: 30px;
	}
	
	.nw-table tr:nth-child(odd)
	{
	  	background-color: #EDF3F3;	
	}
	
	.nw-table td:nth-child(1){width:27%;}
	.nw-table td:nth-child(2){width:25%;}
	.nw-table td:nth-child(3){width:9%;}
	.nw-table td:nth-child(4){width:9%;}
	.nw-table td:nth-child(5){width:20%;}
	.nw-table td:nth-child(6){width:10%;}	
}
@media only screen and (max-width: 600px) {
	
	/* Force table to not be like tables anymore */
	.nw-table table, 
	.nw-table thead, 
	.nw-table tbody, 
	.nw-table th, 
	.nw-table td, 
	.nw-table tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.nw-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.nw-table tr { border: 1px solid #ccc; }
 
	.nw-table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	.nw-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.nw-table td:before { content: attr(data-title); }
}

/**** Scores *****/
.nw-scores > tbody > tr 
{
	border: 1px solid #e5e5e5; !important
    color: #4e4d4d;
    font-size: 93%;
    padding: 3px 0 3px 15px;
	border-collapse: collapse;
}

.nw-scores-value
{
    width: 30%;
    text-align: center;
    font-weight: bold;
}
.nw-scores-team
{
    margin-left: 3px;
	padding: 5px;
	padding-left: 9px;
}
.nw-scores-team > a
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 93%;
	color: #00549f;
    text-decoration: none;
}
.nw-scores
{
    border-right: solid 1px #e5e5e5;
    border-left: solid 1px #e5e5e5;	
	border-bottom: solid 1px #e5e5e5;
    width: 300px;
    background: #f5f5f9;
	border-spacing: 0;
	border-collapse: collapse;	
}

.nw-scores > tbody > tr > td 
{
	border: solid 1px #e5e5e5;
}


.nw-scores-status-sign
{
    float: left;
}
.nw-scores-status> div
{
    float: right;
}
.nw-scores-status
{
    background: url(../images/sports/scores-background.gif) repeat-x bottom;
    height: 32px;
}
.nw-scores-status-label
{
    color: #fff;
    height: 100%;
    background: url(../images/sports/scores-stripe.gif) repeat-x;
    height: 28px;
    z-index: 100;
    padding: auto 5px;
    font-weight: bold;
    min-width: 40px;
    float: left;
    font-size: 18px;
    text-align: center;
}

.nw-scores-class
{
    margin: 15px auto;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;	
}

.nw-scores-weeks
{
	width: 250px;
}

.nw-scores-starting-date
{
	font-weight:bold;
	color: #00549f; 
	font-size:11px;
	line-height:3.5;
}

.nw-scrollable-less
{
	padding-right:10px;
}

.nw-scrollable
{
	margin-bottom:0px !important;
}

.nw-collapsible
{
	margin-bottom:0px !important;
}

.nw-watchings-warnings-grid
{
	padding: 0px;
	border: 0px;
	font-size:13px;
	width:100%;
	border-collapse:collapse;
}

.nw-watchings-warnings-grid-header
{
	text-align: left;
}

.nw-watchings-warnings-extra-info {
  cursor:pointer;
}

.nw-watchings-warnings-extra-info:hover{
  text-decoration: underline;
}

.nw-watchings-warnings-text {
	background-color: #F5F5F5;
}